Subject: GA-DIGEST V1 #540
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Thursday, June 14 2001           Volume 01 : Number 540

----------------------------------------------------------------------

Date: Thu, 14 Jun 2001 19:42:35 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] DPF support of Derek's proposition

Dear!
you just confort my point: a lot of good will, non coordinated with the 
Chair (or ther Directors in the Danny/Derek proposition) would result in a 
lot of mails ... Sorry I forgot all the mails to repeat part of the 
preceding mails. :-)
Have agood mrning you on the other side of the world!
Jefsey

PS. I do not why there would be any crackpot scheme what ever it may mean 
because I say you tried in the best you could a silly scheme about these 
now forgotten articial sub-lists.  :-)

8n 17:24 14/06/01, Patrick Corliss said:
>On Thu, 14 Jun 2001 11:25:14 +0200, Jefsey Morfin wrote:
>
> > you propose us 7 or 9 "Patrick Corlisses", i.e. good will people trying to
> > make enforced an agenda without coordination nor consensus.
>
>Hi Jefsey
>
>Thank you for attributing me with good will.  However the following words
>suggest some crackpot scheme of my own.  In fact, as you well know, I have
>tried very hard to seek consensus.  In the process I have written hundreds
>of emails to you alone -- more than anybody else on this list !!
>
>Here's just one comment I made to you on Fri, 20 Apr 2001 02:02:21 +1000
>when I wrote:
>
> > My "agenda" as you call it is to be altruistic, helpful, honest and
> > hard-working.  Nobody spends more time trying to build consensus
> > (writing long letters to people like you, for example) than I do.  I
> > could go on but I feel it's a waste of time . . .
>
>That was almost two months ago, Jefsey.  What have I said publicly?
>
>On Thu, 15 Mar 2001 19:34:32 +1100
> > I do not want to make that particular case at the moment (for or against)
> > but would like to draw out some aspects for consideration by the list.
>
>On Sun, 1 Apr 2001 07:35:15 +10001
> > It is my nature to seek consensus and that's why I'm proposing peace
> > between ICANN and the alternative community.  It's also why I'm proposing
> > a peaceful resolution of colliding TLDs.  It's because I'm in favour of
> > democracy, participation and more that I am proposing a fairer
> > constituency structure
>
>Date: Mon, 2 Apr 2001 20:34:12 +1000
> > I would ask that those of us who support Joanna's attempt to capture
> > members' concerns in this short period endorse her letter and/or add
> > their signature.
>
>On Mon, 16 Apr 2001 14:19:57 +1000
> > Meanwhile I'd ask the Chair Elect to call for volunteers to act as List
> > Monitor.
>
>Date: Tue, 17 Apr 2001 16:13:46 +1000
> > Of course, all of us -- and I include myself -- are tempted to respond
> > with personal characterisations. However, we must all resist the
> > temptation if we wish the General Assembly to be considered an
> > appropriate forum for serious debate.
>
>On Wed, 25 Apr 2001 11:00:01 +1000
> >  Since I have been Co-Chair I have said very little in support of
> > "alternative roots" except that I agreed with Danny that there should
> > be a separate mailing list.  I gave simple reasons without any emotive
> > argument.
>
>On Wed, 2 May 2001 02:09:09 +1000
> > I'd suggest, therefore, that this issue is one that relates to the
> > competitive position of local commerce and industry.  It is interesting,
> > topical and relevant.  I would appreciate any feedback that members can
> > provide in understanding this technology and/or its implications for the
> > promotion of TLDs other than .com.
>
>On Thu, 3 May 2001 14:35:41 +1000
> > Given that there will, at least, be confusion, would you be kind enough to
> > specify why ICANN should not have a policy?  It is not sufficient to say
> > "the root systems are independent".  So are countries but they have
> > international agreements.
>
>On Thu, 3 May 2001 15:32:06 +1000
> > The real question is whether ICANN should have a policy?  What should
> > it be?
>
>On Fri, 4 May 2001 04:36:54 +1000
> > My point, which has in fact been made elsewhere, was to ask members of
> > this list whether there were any *policy concerns* about the contracts.
> > If so, it might be appropriate for us to convey those concerns to members
> > of the ICANN Board.
>
>On Sun, 6 May 2001 00:32:20 +1000
> > As the role of the DNSO General Assembly is to provide consensus-based
> > policy input to ICANN, what should that consensus-based policy be?
>
>On Sun, 6 May 2001 21:32:37 +1000
> > I think most people will agree with the truth of your observations below.
> > What we need to do now, it seems to me, is move on from saying "Yes, there
> > is a problem" to working out whether on not ICANN should have a policy
> > and, if so, what it should be.
>. . .
> > Given your stated views, do you see any merit in such an approach?
>
>On Sun, 6 May 2001 22:40:34 +1000
> > I'm sure you agree that ICANN should adopt compliance with the relevant
> > standards as a general principle.  And to encourage co-operation and
> > compliance within the industry is hardly a radical notion.
>
>On Sun, 6 May 2001 23:40:13 +1000
> > Anyway, can you think of an amendment to soften the implication?
>
>On Wed, 9 May 2001 15:23:24 +1000
> > It's a very *iffy* proposal but I see it as the only one that stands a
> > chance of getting adopted on a consensus basis.  But you turn your head
> > away from even the tiniest glimmer of light at the end of the long, dark
> > tunnel.
>
>On Thu, 10 May 2001 00:58:13 +1000
> > My intention was to formulate a consensus motion more-or-less acceptable
> > to both groups.  I don't think tht your motion even pretends to do that.
> > You are therefore forcing a division instead of a consensus.  Which
> > suggests to me that we will end up with two opposing motions which can
> > then be put to the vote.
>
>On Thu, 10 May 2001 02:33:38 +1000
> > There MAY BE a possible consensus motion.  Meanwhile we will treat it as
> > two opposing motions both of which might need work.  If they can be merged
> > later that will be good.  If not we will put them to the vote as "opposing
> > motions".  Vote one or the other.
>
>On Sun, 13 May 2001 21:44:57 +1000, I wrote:
> > On Sun, 13 May 2001 21:07:35 +1000, Dassa wrote:
> > > Perhaps we should be discussing if ICANN needs to adopt a policy to deal
> > > with other root zones?  If so, what that policy should be.
> >
> > Thank you, Dassa, from the bottom of my heart.  Have you any idea how
> > often I've said exactly that on this list?
>
>On Tue, 15 May 2001 05:00:17 +1000
> > The proposed policy that has been moved and seconded is very clear.  You
> > have indicated that you understand it.  All of the persons posting have
> > explained their positions.  These can be summarised as follows:
> >
> > (1) <snip>
> >
> > (4)    ICANN has no policy on so-called "alternate root systems".   The
> > mandate of the DNSO is to provide such a policy.  This should be based on
> > consensus according to the by-laws.
>
>On Wed, 16 May 2001 00:04:47 +1000
> > In fact, I am pleased to see that your latest response, which addresses
> > the propositions individually, does advance the debate adequately.  I
> > thank you for your efforts.
>
>On Sat, 19 May 2001 02:01:51 +1000
> > Article 3(iii) requires ICANN to develop policies for determining the
> > circumstances under which new top-level domains are added to the DNS root
> > system.  Should anyone know of such policies, I would appreciate a pointer
> > to where they might be located.
>
>On Mon, 28 May 2001 15:32:27 +1000
> > I welcome any constructive suggestions ;-)
>
>On Fri, 1 Jun 2001 00:14:31 +1000
> > I'd agree with the following comment made to me privately:
>. . .
> > What do you think ?
>
>On Sat, 2 Jun 2001 12:33:48 +1000
> > The whole idea needs to be better defined and I'd like to see the issue
> > discussed on the GA-RULES mailing list.  Some members, particularly
> > William X. Walsh, Jeff Williams and Dassa Lynch have their own views
> > which I'd like to see canvassed.  Of course, I am assuming that people
> > have a genuine interest in such a discussion.
>
>On Mon, 4 Jun 2001 02:45:43 +1000
> > I'd like, if we can, to work our way through Stuart's paper.  Like it or
> > not, it is the principal statement on the table and needs to be addressed
> > properly.
>
>On Thu, 7 Jun 2001 23:36 +1000
> > Good idea.  Let's work on a dictionary of terms to be put on FAQ
> > ("frequently asked questions") on the DNSO website.  We can then
> > reasonably expect people not to explain such terms.
>
>On Fri, 8 Jun 2001 19:38:03 +1000
> > Hard to tell, from the quote, who agrees with Karl and who doesn't.  My
> > understanding, from previous list discussions, is that most people in the
> > alt.root community agree with Karl's paper on Multiple Roots.  I'd ask
> > anyone who doesn't to raise their hands.
>
>On Sat, 9 Jun 2001 02:26:45 +1000
> > But I'd like to see some genuine policy outcome on this list.
>
>On Sat, 9 Jun 2001 06:49:15 +1000
> > (1)  Viability of the List.  Why have the 100 or so members of the
> > original WG-REVIEW not joined this GA-REVIEW mailing list?  Is it
> > because the work is completed?  Are they likely to sign up anytime
> > soon?  In other words, will the list be useful? and viable?
>
>On Sun, 10 Jun 2001 16:02:30 +1000
> > Thank you very much for your most welcome explanation of the work of the
> > WG-REVIEW.  You have clearly gone to a lot of trouble which I am certain
> > will be most appreciated by those of this GA list who were not involved
> > themselves.
>  . . .
> > Personally I think seven sublists is too many.  I would value input from
> > the list members in relation to how the see the system working most
> > effectively.
>
>On Mon, 11 Jun 2001 14:29:11 +1000
> > I have asked almost all of the people nominated below, both privately and
> > onlist, if they would volunteer their services as a sub-group Chair.  From
> > memory, one person ignored the request and the others declined.  I do not
> > expect a significant turnaround.
>  . . .
> > My view is that we need a bit less top-down and a bit more bottom-up !!
>
>On Mon, 11 Jun 2001 15:06:19 +1000
> > I think there's a general consensus that the idea is over-played
> > particularly when we cannot seem to get much support for sub-list (or
> > working group) Chairs, Coordinators -- call them what you like.
>
>Date: Tue, 12 Jun 2001 00:11:27 +1000
> > It seems to me that there are two or three approaches which can be used
> > assuming you agree with the hypothesis that the General Assembly is not
> > working as intended.  Probable reasons are as follows:
>. . .
> > I'd appreciate your comments.
>
>On Tue, 12 Jun 2001 16:57:16 +1000
> > Personally I would like to achieve some work-output.
> > How do you think this would best be achieved?  I'd value your opinion
>
>etc.
>
>Best regards
>Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 14 Jun 2001 18:03:01 -0000
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] Questions about the ccSO Proposal

Good evening.

I am adding my comments to this interesting message by Bret Fausett, that I 
was unable to follow up when it first appeared a week ago.
I wonder whether, if a new SO has to be created, it would not make sense to 
really separate "suppliers" and "consumers" (as defined by Bret below).

In other words, the interests of the "consumers" are relevant in the DNSO, 
but are nowhere present in the ASO and PSO, and it is this conflict between 
"suppliers" and "consumers" in the DNSO that creates the major problems, 
that managed to almost paralize the DNSO on issues like introduction of new 
TLDs (failure to even recognize the consensus points of WG-C by the NC, for 
instance).
I wonder whether the key is to separate the technical part (almost identical 
to the "supplier") from the "general purpose" (almost identical to the 
"consumer"). What I would consider worth exploring is a "technical" DNSO 
(Registrars, Registries [gTLDs+ccTLDs], ISPs) and a new "consumer" CSO 
(Business, TradeMark, Non-Com, Individuals, ...).
The rationale is that the participants to the former are to some extent 
forced, sooner or later, to come to a situation in which they have to have a 
contract of some sort with ICANN. Already Registrars and Registries are 
accredited, for instance. Of course for ISPs and connectivity providers the 
situation is different, but still more similar to Registrars and Registries 
than to the "consumers" of Internet services.

Of course at this point the latter SO will oversee all the problems from the 
"users" POV, including aspects related to addressing and protocols, and be 
treated as advisory body on consumer issues by ICANN.
This will re-focus the DNSO on technical issues (and issues related to 
contractual and service agreements with ICANN) that is the real source of 
the problem with the ccTLDs.

Regards
Roberto

>------------ Original post by Bret
>
>After reading the ccTLD communique and hearing more about the proposal over
>the remote participation feed, I have a few thoughts and questions.
>
>* The current DNSO is reasonably balanced between "suppliers" of DNS
>services (gTLD registries, ccTLD registries, Registrars, and ISPs) and
>"consumers" of DNS services (B&C, NCDNHC, IPC, and perhaps one day,
>Individuals). It's not clear from the ccTLD proposal whether a proposed 
>ccSO
>would have any representation for the "consumer" side interests now
>represented within the DNSO.
>
>Registrants, of course, have the same interests in the policies of the
>ccTLDs as they do with gTLDs. These interests include domain name rights,
>intellectual property rights, access to market issues, and whois access and
>data privacy concerns. A reasonable ccSO structure would ensure that ccSO
>consensus policies were not simply the consensus of the TLD managers, but a
>consensus of the larger community having reasonable interests in the 
>ccTLDs,
>including the "consumer" interests now present in the DNSO.
>
>Depending on the issue, a "consensus policy" coming from a group of
>like-minded ccTLD managers would not really be a consensus of the impacted
>community, as ccTLD policies affect a wider group than the companies who
>manage the ccTLD registries. Building a new structure for representation of
>other stakeholders within the ccSO, however, might well prove redundant to
>the existing facilities within the DNSO.
>
>The ccTLD communique indicates that it has begun an outreach effort to some
>of the existing DNSO constituencies, for which the ccTLDs should be
>commended. Those discussions need to continue, and I'll be interested to
>hear how the ccTLDs propose to address this representation/consensus issue.
>
>* Under the current ICANN bylaws, each Supporting Organization effectively
>has "veto power" over policy initiatives originating within other 
>Supporting
>Organizations. ("...the Board shall accept the recommendations of a
>Supporting Organization if the Board finds that the recommended policy
>...(4) is not reasonably opposed by any other Supporting Organization."
>Article III, Section 2(e)).
>
>So to create a ccSO would be to give the ccTLD registries veto power over
>DNSO proposals that they "reasonably opposed."
>
>A growing number of ccTLDs count themselves as competitors to gTLDs, and
>this veto power potentially could be used for anti-competitive purposes.
>
>* Another obvious question about any new SO is where do the new Board seats
>come from?
>
>At present, there's a balance between the At Large representatives (even
>though four remain non-elected), and the SO representatives. This is a
>balance that's important to retain, at least through the end of the ALSC
>process.
>
>If a ccSO proposal is accepted, one reasonable proposal might be to give
>each of the four SOs *two* Boards seats, with one Board seat elected by the
>councils of *all four* SOs.
>
>* Finally, it's not clear what issues the ccTLDs have with their current
>relationship with ICANN and the DNSO that are made better by the creation 
>of
>a separate constituency and guaranteed seats on the Board. The current
>contract negotiations with ccTLDs, for example, will be handled by Staff as
>"implementation issues" under existing policy. So guaranteed *Board seats*
>don't solve any immediate ccTLD issues. While the budget has an obvious
>impact on the ccTLDs, they appear to be adequately represented on ICANN's
>budget committee.
>
>If the proposed move is primarily due to the concern of "taxation without
>representation," then the same case could be made for the gTLDs and the
>Registrars, depending on future DNSO election outcomes. In fact, the
>registrant community itself, which pays service fees to the registries and
>registrars also could reasonably claim that it supports ICANN financially
>too, albeit indirectly. How far will ICANN allow the creation of new SOs 
>out
>of existing SOs go?
>
>Speaking as someone who participated in the DNSO's creation and who has
>followed it closely since that time, I'm also not aware of any significant
>ccTLD initiatives that were presented to the Names Council and the larger
>DNSO community and which were voted down or otherwise rebuffed. While many
>issues occupying the DNSO's agenda are focused on non-ccTLD issues, this
>doesn't mean that ccTLD issues are or will be ignored.
>
>If there have been problems having ccTLD issues addressed within the 
>current
>structure, I'd be interesting in hearing more details.
>
>This is obviously an issue that warrants significant discussion, and I look
>forward to seeing some of these questions addressed.
>
>     -- Bret
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 14 Jun 2001 11:42:47 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Questions about the ccSO Proposal

I sure like this concept.

I would like to see some degree of seperation and or balancing device between
(business&Trademark&IP) and (individuals&end consumers&non-coms&dnhs) but I
think that could be fleshed out after the formation, and would not want it to
hold up this proposal.
The ability to remain fluid and dynamic and quickly responsive is key.  This
gives more weight to this proposal.

Eric

Roberto Gaetano wrote:

> Good evening.
>
> I am adding my comments to this interesting message by Bret Fausett, that I
> was unable to follow up when it first appeared a week ago.
> I wonder whether, if a new SO has to be created, it would not make sense to
> really separate "suppliers" and "consumers" (as defined by Bret below).
>
> In other words, the interests of the "consumers" are relevant in the DNSO,
> but are nowhere present in the ASO and PSO, and it is this conflict between
> "suppliers" and "consumers" in the DNSO that creates the major problems,
> that managed to almost paralize the DNSO on issues like introduction of new
> TLDs (failure to even recognize the consensus points of WG-C by the NC, for
> instance).
> I wonder whether the key is to separate the technical part (almost identical
> to the "supplier") from the "general purpose" (almost identical to the
> "consumer"). What I would consider worth exploring is a "technical" DNSO
> (Registrars, Registries [gTLDs+ccTLDs], ISPs) and a new "consumer" CSO
> (Business, TradeMark, Non-Com, Individuals, ...).
> The rationale is that the participants to the former are to some extent
> forced, sooner or later, to come to a situation in which they have to have a
> contract of some sort with ICANN. Already Registrars and Registries are
> accredited, for instance. Of course for ISPs and connectivity providers the
> situation is different, but still more similar to Registrars and Registries
> than to the "consumers" of Internet services.
>
> Of course at this point the latter SO will oversee all the problems from the
> "users" POV, including aspects related to addressing and protocols, and be
> treated as advisory body on consumer issues by ICANN.
> This will re-focus the DNSO on technical issues (and issues related to
> contractual and service agreements with ICANN) that is the real source of
> the problem with the ccTLDs.
>
> Regards
> Roberto
>
> >------------ Original post by Bret
> >
> >After reading the ccTLD communique and hearing more about the proposal over
> >the remote participation feed, I have a few thoughts and questions.
> >
> >* The current DNSO is reasonably balanced between "suppliers" of DNS
> >services (gTLD registries, ccTLD registries, Registrars, and ISPs) and
> >"consumers" of DNS services (B&C, NCDNHC, IPC, and perhaps one day,
> >Individuals). It's not clear from the ccTLD proposal whether a proposed
> >ccSO
> >would have any representation for the "consumer" side interests now
> >represented within the DNSO.
> >
> >Registrants, of course, have the same interests in the policies of the
> >ccTLDs as they do with gTLDs. These interests include domain name rights,
> >intellectual property rights, access to market issues, and whois access and
> >data privacy concerns. A reasonable ccSO structure would ensure that ccSO
> >consensus policies were not simply the consensus of the TLD managers, but a
> >consensus of the larger community having reasonable interests in the
> >ccTLDs,
> >including the "consumer" interests now present in the DNSO.
> >
> >Depending on the issue, a "consensus policy" coming from a group of
> >like-minded ccTLD managers would not really be a consensus of the impacted
> >community, as ccTLD policies affect a wider group than the companies who
> >manage the ccTLD registries. Building a new structure for representation of
> >other stakeholders within the ccSO, however, might well prove redundant to
> >the existing facilities within the DNSO.
> >
> >The ccTLD communique indicates that it has begun an outreach effort to some
> >of the existing DNSO constituencies, for which the ccTLDs should be
> >commended. Those discussions need to continue, and I'll be interested to
> >hear how the ccTLDs propose to address this representation/consensus issue.
> >
> >* Under the current ICANN bylaws, each Supporting Organization effectively
> >has "veto power" over policy initiatives originating within other
> >Supporting
> >Organizations. ("...the Board shall accept the recommendations of a
> >Supporting Organization if the Board finds that the recommended policy
> >...(4) is not reasonably opposed by any other Supporting Organization."
> >Article III, Section 2(e)).
> >
> >So to create a ccSO would be to give the ccTLD registries veto power over
> >DNSO proposals that they "reasonably opposed."
> >
> >A growing number of ccTLDs count themselves as competitors to gTLDs, and
> >this veto power potentially could be used for anti-competitive purposes.
> >
> >* Another obvious question about any new SO is where do the new Board seats
> >come from?
> >
> >At present, there's a balance between the At Large representatives (even
> >though four remain non-elected), and the SO representatives. This is a
> >balance that's important to retain, at least through the end of the ALSC
> >process.
> >
> >If a ccSO proposal is accepted, one reasonable proposal might be to give
> >each of the four SOs *two* Boards seats, with one Board seat elected by the
> >councils of *all four* SOs.
> >
> >* Finally, it's not clear what issues the ccTLDs have with their current
> >relationship with ICANN and the DNSO that are made better by the creation
> >of
> >a separate constituency and guaranteed seats on the Board. The current
> >contract negotiations with ccTLDs, for example, will be handled by Staff as
> >"implementation issues" under existing policy. So guaranteed *Board seats*
> >don't solve any immediate ccTLD issues. While the budget has an obvious
> >impact on the ccTLDs, they appear to be adequately represented on ICANN's
> >budget committee.
> >
> >If the proposed move is primarily due to the concern of "taxation without
> >representation," then the same case could be made for the gTLDs and the
> >Registrars, depending on future DNSO election outcomes. In fact, the
> >registrant community itself, which pays service fees to the registries and
> >registrars also could reasonably claim that it supports ICANN financially
> >too, albeit indirectly. How far will ICANN allow the creation of new SOs
> >out
> >of existing SOs go?
> >
> >Speaking as someone who participated in the DNSO's creation and who has
> >followed it closely since that time, I'm also not aware of any significant
> >ccTLD initiatives that were presented to the Names Council and the larger
> >DNSO community and which were voted down or otherwise rebuffed. While many
> >issues occupying the DNSO's agenda are focused on non-ccTLD issues, this
> >doesn't mean that ccTLD issues are or will be ignored.
> >
> >If there have been problems having ccTLD issues addressed within the
> >current
> >structure, I'd be interesting in hearing more details.
> >
> >This is obviously an issue that warrants significant discussion, and I look
> >forward to seeing some of these questions addressed.
> >
> >     -- Bret
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
> >
>
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 14 Jun 2001 15:05:53 -0400
From: Jonathan Weinberg <[email-masked]>
Subject: Re: [ga] Questions about the ccSO Proposal

         I'm skeptical, though, that it was the conflict between suppliers 
and consumers that led to the fierce conflicts within the DNSO over new 
TLDs.  On your "technical" side, registrars favored new TLDs, but ISPs and 
some ccTLDs were reluctant.  On your "consumer" side, B&C and IPC opposed 
new TLDs, while Non-Com favored them.  The reason that DNSO was paralyzed, 
while the ASO and PSO weren't, wasn't that suppliers and consumers were in 
one room; it was because the DNSO was the only SO called on to actually 
generate policy recommendations, and there was a whole lot of money riding 
on the outcome.

         If we created a "registry/registrar/ISP" and a 
"B&C/IPC/NonCom/Indiv" SO, I think it's not the case that the first would 
focus its attention on "technical" issues, and the latter on "consumer" 
ones.  Rather, each would focus its attention on the issues it cared about 
most, and there would be a lot of overlap.  Is whois, for example, a 
"technical" or a "user" issue?  (And that's setting aside the issue of how 
to structure a "B&C/IPC/NonCom/Indiv" SO that neither side felt left it in 
a permanent minority . . .)

Jon

At 06:03 PM 6/14/2001 +0000, Roberto Gaetano wrote:
>Good evening.
>
>I am adding my comments to this interesting message by Bret Fausett, that 
>I was unable to follow up when it first appeared a week ago.
>I wonder whether, if a new SO has to be created, it would not make sense 
>to really separate "suppliers" and "consumers" (as defined by Bret below).
>
>In other words, the interests of the "consumers" are relevant in the DNSO, 
>but are nowhere present in the ASO and PSO, and it is this conflict 
>between "suppliers" and "consumers" in the DNSO that creates the major 
>problems, that managed to almost paralize the DNSO on issues like 
>introduction of new TLDs (failure to even recognize the consensus points 
>of WG-C by the NC, for instance).
>I wonder whether the key is to separate the technical part (almost 
>identical to the "supplier") from the "general purpose" (almost identical 
>to the "consumer"). What I would consider worth exploring is a "technical" 
>DNSO (Registrars, Registries [gTLDs+ccTLDs], ISPs) and a new "consumer" 
>CSO (Business, TradeMark, Non-Com, Individuals, ...).
>The rationale is that the participants to the former are to some extent 
>forced, sooner or later, to come to a situation in which they have to have 
>a contract of some sort with ICANN. Already Registrars and Registries are 
>accredited, for instance. Of course for ISPs and connectivity providers 
>the situation is different, but still more similar to Registrars and 
>Registries than to the "consumers" of Internet services.
>
>Of course at this point the latter SO will oversee all the problems from 
>the "users" POV, including aspects related to addressing and protocols, 
>and be treated as advisory body on consumer issues by ICANN.
>This will re-focus the DNSO on technical issues (and issues related to 
>contractual and service agreements with ICANN) that is the real source of 
>the problem with the ccTLDs.
>
>Regards
>Roberto
>
>
>
>>------------ Original post by Bret
>>
>>After reading the ccTLD communique and hearing more about the proposal over
>>the remote participation feed, I have a few thoughts and questions.
>>
>>* The current DNSO is reasonably balanced between "suppliers" of DNS
>>services (gTLD registries, ccTLD registries, Registrars, and ISPs) and
>>"consumers" of DNS services (B&C, NCDNHC, IPC, and perhaps one day,
>>Individuals). It's not clear from the ccTLD proposal whether a proposed ccSO
>>would have any representation for the "consumer" side interests now
>>represented within the DNSO.
>>
>>Registrants, of course, have the same interests in the policies of the
>>ccTLDs as they do with gTLDs. These interests include domain name rights,
>>intellectual property rights, access to market issues, and whois access and
>>data privacy concerns. A reasonable ccSO structure would ensure that ccSO
>>consensus policies were not simply the consensus of the TLD managers, but a
>>consensus of the larger community having reasonable interests in the ccTLDs,
>>including the "consumer" interests now present in the DNSO.
>>
>>Depending on the issue, a "consensus policy" coming from a group of
>>like-minded ccTLD managers would not really be a consensus of the impacted
>>community, as ccTLD policies affect a wider group than the companies who
>>manage the ccTLD registries. Building a new structure for representation of
>>other stakeholders within the ccSO, however, might well prove redundant to
>>the existing facilities within the DNSO.
>>
>>The ccTLD communique indicates that it has begun an outreach effort to some
>>of the existing DNSO constituencies, for which the ccTLDs should be
>>commended. Those discussions need to continue, and I'll be interested to
>>hear how the ccTLDs propose to address this representation/consensus issue.
>>
>>* Under the current ICANN bylaws, each Supporting Organization effectively
>>has "veto power" over policy initiatives originating within other Supporting
>>Organizations. ("...the Board shall accept the recommendations of a
>>Supporting Organization if the Board finds that the recommended policy
>>...(4) is not reasonably opposed by any other Supporting Organization."
>>Article III, Section 2(e)).
>>
>>So to create a ccSO would be to give the ccTLD registries veto power over
>>DNSO proposals that they "reasonably opposed."
>>
>>A growing number of ccTLDs count themselves as competitors to gTLDs, and
>>this veto power potentially could be used for anti-competitive purposes.
>>
>>* Another obvious question about any new SO is where do the new Board seats
>>come from?
>>
>>At present, there's a balance between the At Large representatives (even
>>though four remain non-elected), and the SO representatives. This is a
>>balance that's important to retain, at least through the end of the ALSC
>>process.
>>
>>If a ccSO proposal is accepted, one reasonable proposal might be to give
>>each of the four SOs *two* Boards seats, with one Board seat elected by the
>>councils of *all four* SOs.
>>
>>* Finally, it's not clear what issues the ccTLDs have with their current
>>relationship with ICANN and the DNSO that are made better by the creation of
>>a separate constituency and guaranteed seats on the Board. The current
>>contract negotiations with ccTLDs, for example, will be handled by Staff as
>>"implementation issues" under existing policy. So guaranteed *Board seats*
>>don't solve any immediate ccTLD issues. While the budget has an obvious
>>impact on the ccTLDs, they appear to be adequately represented on ICANN's
>>budget committee.
>>
>>If the proposed move is primarily due to the concern of "taxation without
>>representation," then the same case could be made for the gTLDs and the
>>Registrars, depending on future DNSO election outcomes. In fact, the
>>registrant community itself, which pays service fees to the registries and
>>registrars also could reasonably claim that it supports ICANN financially
>>too, albeit indirectly. How far will ICANN allow the creation of new SOs out
>>of existing SOs go?
>>
>>Speaking as someone who participated in the DNSO's creation and who has
>>followed it closely since that time, I'm also not aware of any significant
>>ccTLD initiatives that were presented to the Names Council and the larger
>>DNSO community and which were voted down or otherwise rebuffed. While many
>>issues occupying the DNSO's agenda are focused on non-ccTLD issues, this
>>doesn't mean that ccTLD issues are or will be ignored.
>>
>>If there have been problems having ccTLD issues addressed within the current
>>structure, I'd be interesting in hearing more details.
>>
>>This is obviously an issue that warrants significant discussion, and I look
>>forward to seeing some of these questions addressed.
>>
>>     -- Bret
>>
>>--
>>This message was passed to you via the [email-masked] list.
>>Send mail to [email-masked] to unsubscribe
>>("unsubscribe ga" in the body of the message).
>>Archives at http://www.dnso.org/archives.html
>
>_________________________________________________________________
>Get your FREE download of MSN Explorer at http://explorer.msn.com
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 14 Jun 2001 15:13:48 -0400
From: "Danny Younger" <[email-masked]>
Subject: [ga] Re:  Questions about the ccSO Proposal 

Roberto writes:  "I wonder whether the key is to separate the technical part
(almost identical to the "supplier") from the "general purpose" (almost
identical to the "consumer"). What I would consider worth exploring is a
"technical" DNSO (Registrars, Registries [gTLDs+ccTLDs], ISPs) and a new
"consumer" CSO (Business, TradeMark, Non-Com, Individuals, ...)."

I myself have heard identical propositions being put forth by Mike Roberts
and others in Stockholm.  Although there is merit in the proposal, I do have
some concerns:

If such a restructuring results in the destruction of the At-Large, then
"individuals" or "end users" will only find recourse in representation via
the CSO.  This could mean even less of a voice on the Board.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 14 Jun 2001 21:17:53 +0100
From: Michael Froomkin <[email-masked]>
Subject: Re: [ga] "They're Coming To Take Me Away.  Ha Ha."

This survey is very badly designed, and has several signs of bias.  I wish whoever
wrote this had consulted a professional.  Here are just some examples:

Question 9 is a loaded question: the opposite of essential is not
valueless but "unnecessary".  In asking the question the way you do you
leave no space for those who believe information may have "value" but
still not be appropriate to be published.  Almost any information has
value. The question is whether the value exceeds the privacy cost.  This
entire survey is designed to minimize the chances that this view could
be expressed.  Who is going to say that the name of the registrant is
'valueless' - that does not mean, however, that it is either 'essential'
or 'desireable'.  This is, I repeat, a very biased an inappropriate
question.

Question 5 leaves out the possibility that what one wants is a technical
contact to reach about problems e.g. spam, rather than the spammer.  The
entire survey minimizes the use of 'whois' for IP numbers, focussing on
domain names.

Question 17 gives multiple choice options for the status quo, and the
extension of the status quo, but not for the obvious choice of
*increasing* privacy.  That requires survey respondents to type text of
their own in a box.  Again, the bias is against making it easy for
people to express pro-privacy views -- yet it could hardly be a surprise
that this is the main issue with the bulk access provisions of the
contract.

Question 19 does not say whether the option of third-party registration
would (a) be costly and (b) without prejudice to any legal rights.  More
importantly, the survey fails to ask if people want an "unlisted"
registration (disclose but don't publish) as exists for telephone
registrations in many countries.

Alexander Svensson wrote:

> Thanks, Marilyn!
>
> Cade,Marilyn S - LGA wrote on 13.06.01, 23:59:40:
> > Okay, ideas for work:     There is a questionnaire from the DNSO on WHOIS.
> > How about we post it, and encourage all XXX GA members to fill it in,
> > factually.  Small request. But a deliverable.  I know, we all have opinions.
> > I'm interested in facts... let's learn together.
>
> I support this very much, and I'm already trying to
> spread knowledge about the survey to groups who are
> interested in the Whois issue, but who aren't necessarily
> reading mailing-lists or icann-announce lists.
>
> English: http://www.icann.org/dnso/whois-survey-en-10jun01.htm
> Spanish: http://www.icann.org/dnso/whois-survey-es-10jun01.htm
> German (my inoff.):  http://www.icannchannel.de/docs/whois.htm
>
> Another important issue is .org, another deliverable.
> http://www.dnso.org/clubpublic/ga-org/Arc00/
>
> Last but not least: the At Large Study.
> http://www.atlargestudy.org/forum.shtml
>
> > Secondly, how about we ask the GA members what their characteristics are:
> > in broad categories, so we can say: the GA is representative of:   XX SMEs;
> > XX Corporations; XX non profits/civil libertarian organizations; XX
> > individual concerned about YYY; XX universities; XX... please realize I'm
> > struggling with categories... my only purpose for this is to say: let's see
> > if we can say "we are representative and of what, and then we can also use
> > the data to recruit... participation.
>
> I'm not so sure about the idea of 'representativeness'
> here -- some people are already claiming to represent
> organizations with 100,000+ members or worldwide offices.
> But if you put in terms of 'characteristics', I would
> be interested, too. E.g. how many organizations and
> companies from the DNSO constituencies are participating?
>
> > thirdly, I wondered if the GA would agree to schedule itself BEFORE the
> > constituencies so that it can be more of a vehicle into the Constituencies,
> > as we "used" to do... [I know, I suffer from being around tooooo long]...
> > but that made the GA really more useful/meaningful... means that the
> > constituencies don't report in, but instead, take input from...
>
> Are you referring to the 'physical meeting GA' or to the
> discussions? My impression from the Stockholm meeting is
> that those two are totally unconnected: Very few people in
> the K2 room in Stockholm thought that they somehow 'belonged
> to the GA', and very few people from the online GA were there.
> If you are referring to the online GA, I'm afraid the time
> pressure both on GA and constituencies will only allow for
> parallel work...
>
> > Fourthly, how about inviting a presentation from the IAB/IETF (happy to help
> > to plan) on the issues which are really critical, from technical standpoint.
> > We have started this in the ISPC and BC, and it is really a  great learning
> > and educational experience.  And, of course, we have some folks already in
> > the GA who are leaders in these issues... and could ask their help in
> > getting very high level presenters...
>
> This probably makes sense in the physical meetings, but
> not so much in online discussions where we can (a) link
> to papers and presentations and (b) certainly have enough
> people with a strong technical background, including the
> IETF chair. Additionally, there is of course not /the/
> technical standpoint on issues like internationalized
> domain names.
>
> Best regards,
> /// Alexander
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
                Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                       -->It's hot here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #540
************************